burn_classes:
  unburned: 1193
  low: 1722
  moderate: 1123
  high: 844
emampr_landcover_vote_2017:
  42: 7799
  52: 2233
  41: 155
  22: 56
  23: 8
  43: 7
  31: 6
  11: 5
  24: 1
soil_textures:
  clay loam: 10200
  silt loam: 70
